<?php
require_once ('../sys/inc/start.php');
require_once ('../sys/inc/compress.php');
require_once ('../sys/inc/sess.php');
require_once ('../sys/inc/home.php');
require_once ('../sys/inc/settings.php');
require_once ('../sys/inc/db_connect.php');
require_once ('../sys/inc/ipua.php');
require_once ('../sys/inc/fnc.php');
require_once ('../sys/inc/user.php');
require_once ('../sys/inc/thead.php');

$set['title']='Колобок'; // заголовок страницы
if(isset($user));
$headmod = 'kiket_vood';
$textl = 'голодный год';

echo'<center>';
title();
echo'</center>';

echo '<div class=".title" style="text-align:center"><b>голодный год колобка</b></div>';
echo '<b><font color="red">ВНИМАНИЕ!!!<br/> НЕНОРМАТИВНАЯ ЛЕКСИКА.</font></b>';
echo'<img src="/images/logo_col.png" alt="ico" />';
echo 'Настали лажовые времена. <br/>Голодный год. Каждый думает только о том, кого сожрать и как быть не сожранным. <br/>Тебе нужно выбрать существо и провести его через великие испытания.<br/>';
echo '<b><font color="black">Сейчас доступен только Колобок</font></b>';



echo'<br>';
echo'<img src="/images/1.gif" alt="ico" />';
echo '<b><a href="'.$home.'/vood/col.php">Колобок</a><br/>'; 
echo '<font color="green">Существо из пшеницы, яиц и молока. Не смотря на вечно улыбающийся вид, довольно опасно. Имеет форму шара и тайное оружие.</font>';  
echo'<br>';
echo'<img src="/images/1.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/za.php">Заец</a><br/>';
echo'<div>';
echo '<font color="red">За личиной белого и пушистого скрывается ненасытная алчная тварь.</font>';
echo'</div>';
echo'<img src="/images/1.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/wolf.php">Волк</a><br/>';
echo '<font color="darkgoldenrod">Сначала жрет, потом думает. А когда думает, то хочет жрать.</font>';
echo'<br>';
echo'<img src="/images/1.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/lisa.php">Лиса</a><br/>';
echo '<font color="purple">Рыжая бестия. Сексуальная и вульгарная чертовка. Короче её главное оружие-тело. Любимое блюдо-мясо чужого тела.</font></b>';


echo'<center>';
echo'<div>';
echo '<div class="gend"><b>голодный год</b></div>';
echo'</div>';
echo'</center>';

require_once ('../sys/inc/tfoot.php');
?>